<?php
/**
 * Help Controller
 * @copyright   Copyright (C) 2011 MicroEngine Inc.
 */
class Help_Controller extends Me_Controller
{
    /**
     * Controller名
     */
    protected $controller = 'Help';
    /**
     * Logicオブジェクト
     * @var Help_Logic
     */
    protected $logic;

    /**
     * ヘルプウインドウ表示
     */
    public function index()
    {
        $help_page = Me_Util::get_query_string('p', 'index.html');
        $this->set_data(compact('help_page'));
    }

    /**
     * ヘルプページ呼び出し
     */
    public function read()
    {
        $page = Me_Util::get_query_string('p', 'index.html');
        $page = (empty($page)) ? 'index.html' : $page;
        $view = $this->logic->exist_page($page);
        $this->view = '/Help/' . $view;
    }
}