<!DOCTYPE html>
<html>
<head>
<?php h::render('/Common/head.php') ?>
<title>ライセンス登録 - MicroEngine</title>
</head>
<body>
<?php h::render('/Common/header.php', compact('login_user'), array('help_page'=>'s_license_edit.html'));?>
<div class="topicpath_box">
<span class="topicpath">
<a href="../Main/index"><span>Top</span></a> &#187;
<a href="../System/index"><span>システム</span></a> &#187;
<a href="../License/index"><span>ライセンス管理</span></a> &#187;
ライセンス登録
</span>
</div><!-- /topicpath -->

<div class="main">
<div class="message"><?php h::p($_flash) ?></div>
<div class="message"><?php h::p($form->errors['MESSAGE']) ?></div>
<div class="message"><?php h::p($form->errors['license_error']) ?></div>
<form method="POST" action="../License/post">

<table class="info_table">
<tr>
<th>ライセンスID <span class="require">※必須</span></th>
<td>
<input type="text" id="license_id" name="license_id" class="license_input ime_inactive" size="32" maxlength="20" value="<?php h::p($form->license_id);?>">
<div class="error"><?php h::p($form->errors["license_id"]) ?></div>
</td>
</tr>
<tr>
<th>ライセンスキー <span class="require">※必須</span></th>
<td>
<input type="text" id="license_key" name="license_key" class="license_input ime_inactive" size="32" maxlength="23" value="<?php h::p($form->license_key);?>">
<div class="error"><?php h::p($form->errors["license_key"]) ?></div>
</td>
</tr>
</table>

<div class="bottom_box">
<div class="bottom_left">
<input type="button" name="" class="submit_button" value="キャンセル" onclick="location.href='../License/index';return false;">
</div>
<div class="bottom_center">
<input type="submit" name="" class="submit_button" value="登録">
</div>
<br class="clear">
</div><!-- /bottom_box -->
<input type="hidden" id="_id" name="_id" value="<?php h::p($form->_id) ?>">
<input type="hidden" id="_token" name="_token" value="<?php h::get_token() ?>">
</form>

</div><!-- /main -->
<?php h::render('/Common/footer.php');?>
</body>
</html>