<!DOCTYPE html>
<html>
<head>
<?php h::render('/Common/head.php') ?>
<title>ユーザー削除 - MicroEngine</title>
</head>
<body>
<?php h::render('/Common/header.php', compact('login_user'), array('help_page'=>'s_user_delete.html')) ?>
<div class="topicpath_box">
<span class="topicpath">
<a href="../Main/index"><span>Top</span></a> &#187;
<a href="../System/index"><span>システム</span></a> &#187;
<a href="../User/index"><span>ユーザー管理</span></a> &#187;
ユーザー削除
</span>
</div><!-- /topicpath -->

<div class="main">
<form method="POST" action="../User/post_delete">
<div class="warning">
<img src="../../app/assets/images/silk/user_delete.png" width="16" height="16" alt="user_delete">
ユーザー削除
</div>

<table class="info_table">
<tr>
<th>ユーザー名</th>
<td><?php h::p($user->user_name) ?></td>
</tr>
<tr>
<th>表示名</th>
<td><?php h::p($user->display_name) ?></td>
</tr>
<tr>
<th>備考</th>
<td><?php h::p($user->note) ?></td>
</tr>
</table>

<div class="message">このユーザーを削除しますか？</div>
<div class="bottom_box">
<div class="bottom_left">
<input type="button" name="" class="submit_button" value="キャンセル" onclick="location.href='../User/index';return false;">

</div>
<div class="bottom_center">
<input type="submit" name="" class="submit_button" value="削除実行">
</div>
<br class="clear">
</div><!-- /bottom_box -->

<input type="hidden" id="_token" name="_token" value="<?php h::get_token() ?>">
<input type="hidden" id="ui" name="ui" value="<?php h::p($user->_id) ?>">
</form>
</div><!-- /main -->

<?php h::render('/Common/footer.php') ?>
</body>
</html>