<!DOCTYPE html>
<html>
<head>
<?php h::render('/Common/head.php') ?>
<title>エラー番号 : <?php h::p($code) ?> - MicroEngine</title>
</head>
<body onload="me.error.htmlError();">
<!-- header start -->
<div class="header">
<div class="header_logo">
<a href="../Main/index"><img src="../../app/assets/images/me_logo.png" height="23" width="170" alt="top"></a>
</div>
</div><!-- header end -->

<div class="main">
<h1>エラーメッセージ</h1>
<p><img src="../../app/assets/images/silk/exclamation.png" width="16px" height="16px" alt="Error" title="Error"> エラー番号 : <?php h::p($code) ?></p>
<div id="message" class="error"><?php h::no_escape($message); ?></div>
<br>
<?php if (!empty($trace)): ?>
<button id="detail_show" type="button" onclick="$('#error_detail,#detail_hide').show();$(this).hide();">詳細を表示</button>
<button id="detail_hide" class="hidden" type="button" onclick="$('#error_detail,#detail_hide').hide();$('#detail_show').show();">詳細を隠す</button>
<div id="error_detail" class="hidden">
<hr>

<ul>
<li>URI：<br>
<?php h::p($_SERVER['REQUEST_URI']); ?></li>
<li>ユーザーエージェント：<br>
<?php h::p($_SERVER['HTTP_USER_AGENT']); ?></li>
<li>MicroEngine バージョン：<br>
<?php h::p(ME_VERSION); ?></li>
<li>PHP バージョン：<br>
<?php h::p(PHP_VERSION); ?></li>
<li>トレース情報：<br>
<pre>
<?php h::dump($trace);?>
</pre>
</li>
</ul>

</div>
<?php endif; ?>
<hr>
<p>「戻る」ボタンを押してください。</p>
</div><!-- /main -->

<?php h::render('/Common/footer.php');?>
</body>
</html>
